# help.open Shows a help document
Usage
    help.open [-n] [-m] [document: string]
Description
Finds the first available help browser in the current frame then opens the specified [document]. If no [document] is specified it the documentation index is shown. If no help browser is available , a new one is created. [document] can be an absolute path or a relative one: in this case the document is searched in the KVIrc documentation directory. The help browser has limited html browsing capabilities: you can use it to view simple html files on your filesystem. This command is exported by the "help" module.
Switches
-m | --mdi
The created browser is a MDI window, otherwise it is a static window.
-n | --new
The window creation is forced even if there are other help browsers already open.
Syntax Specification
    help.open [-n] [-m] [document: string]

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008